@charset "UTF-8";


/* styles
----------------------------------------------------------------------------- */
 /* main
----------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
	#main{
		padding-top: 30px;
	}
}
@media screen and (min-width: 769px) {
	#main{
		padding-top: 40px;
	}
}

/* en_emblem -------------------------- */
#main .en_emblem .img{
	text-align: center;
}
@media screen and (max-width: 768px) {
	#main .en_emblem .img{
		margin: 20px 0;
	}
	#main .en_emblem .img img{
		width: 130px;
	}
}
@media screen and (min-width: 769px) {
	#main .en_emblem .img{
		margin: 30px 0;
	}
	#main .en_emblem .img img{
		width: 160px;
	}
}

/* en_copy -------------------------- */
#main .en_copy p{
	text-align: center;
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	#main .en_copy p{
		margin: 15px 0;
		line-height: 1.5;
		font-size: 2.2rem;
	}
}
@media screen and (min-width: 769px) {
	#main .en_copy p{
		margin: 35px 0;
		line-height: 1.4;
		font-size: 2.8rem;
	}
}

/* vision -------------------------- */
#main .en_corevalue dl{
	overflow: hidden;
	line-height: 1.4;
	display: table;
	width: 100%;
}
#main .en_corevalue dt{
	display: table-cell;
	vertical-align: top;
}
#main .en_corevalue dd{
	font-weight: bold;
	margin: 5px 0 0 0;
}
#main .en_corevalue .num{
	background-color: #000066;
	display: inline-block;
	border-radius: 50%;
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
@media screen and (max-width: 768px) {
	#main .en_corevalue{
		margin: 0 0 20px;
	}
	#main .en_corevalue dl + dl{
		margin: 10px 0 0;
	}
	#main .en_corevalue dt{
		width: 45px;
	}
	#main .en_corevalue dd{
		font-size: 1.8rem;
	}
	#main .en_corevalue .num{
		line-height: 35px;
		height: 35px;
		width: 35px;
	}
}
@media screen and (min-width: 769px) {
	#main .en_corevalue{
		margin: 0 0 40px;
	}
	#main .en_corevalue dl + dl{
		margin: 20px 0 0;
	}
	#main .en_corevalue dt{
		width: 55px;
	}
	#main .en_corevalue dd{
		font-size: 2.0rem;
	}
	#main .en_corevalue .num{
		line-height: 40px;
		height: 40px;
		width: 40px;
	}
}
